For the complete documentation index, see llms.txt. This page is also available as Markdown.

Gets Tag List

Etiket listesini getirir.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Query parameters
Searchstring · nullableOptional
PageSizeinteger · int32 · max: 150Optional
Pageinteger · int32Optional
Responses
200

OK

application/json
Pageinteger · int32Optional
PageSizeinteger · int32Optional
TotalCountinteger · int32 · nullableOptional
TotalPagesinteger · int32 · nullableRead-onlyOptional
get/Tags
GET /einvoice/Tags HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

OK

{
  "Page": 1,
  "PageSize": 1,
  "TotalCount": 1,
  "TotalPages": 1,
  "Content": [
    {
      "UUID": "text",
      "Description": "text",
      "Name": "text",
      "Color": "text"
    }
  ]
}
var options = new RestClientOptions("//einsurance/Tags?Search=<string>&PageSize=<integer>&Page=<integer>")
{
  MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("", Method.Get);
request.AddHeader("Accept", "application/json");
request.AddHeader("Authorization", "Bearer {{bearerToken}}");
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => '//einsurance/Tags?Search=%3Cstring%3E&PageSize=%3Cinteger%3E&Page=%3Cinteger%3E',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Accept: application/json',
    'Authorization: Bearer {{bearerToken}}'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated